pghmcfc pushed to perl-strictures (perl-strictures-2.000001-1.fc23). "Update to 2.000001 (..more)"